<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfibgBJCNHgmgY4gZLidNlCzI6i8rWLWUI7vv9WDLABl0mB4RGf0hXeRcBkWi2jtTksMSsXUzOzDs7folHJVBkp3u1yS1-FrBS7care4MCD0yKo-ulc76ijrUycN2C5jF2U5Z4Kji2KdlcM17Bxo3A-Ty8KobNtd3yVVPAJRjfg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">3a4268a4-be87-4e3a-b110-4cb3f0df5c36</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757929607" />
</map>
